@charset "utf-8";
body{
    background-color: #D5DBDB;
}
/* Selectores simples*/
*{
    color: blue;
}
p{
    color: green;
}
p.class-parr-3{
     color: pink;
}
.class-parr-2{
    color: black;
}
li#e-uno{
    font-size: 25px;
}
#e-dos{
    color: black;
    font-size: 40px;
}
/*Selectores combinados*/

div, section{
    border: 2px solid yellow;
}

div h2{
color: red;
}

div p{
    color:deeppink
}

article.artic + span{
    font-size: 40px;
    color: black;
}
/* alt + ñ = ~ */
article ~ span{
    font-size: 30px;
    color: turquoise;
}

/* Selectores de atributo */

th[scope]{
    color: yellowgreen;
}
th[scope="row"]{
    color: mediumslateblue;
    background-color: goldenrod;
}

td[class="price"]{
    background-color: darkgray;
}

td[class~="product"]{
    background-color: yellowgreen;
    text-transform: uppercase;
}